lib64ktploggerprivate9-18.12.2-1.mga7.x86_64.rpm


Advertisement

Description

lib64ktploggerprivate9 - Runtime library for telepathy-kde-common-internals

Property Value
Distribution Mageia Cauldron
Repository Mageia Core Updates Testing x86_64
Package name lib64ktploggerprivate9
Package version 18.12.2
Package release 1.mga7
Package architecture x86_64
Package type rpm
Installed size 261.60 KB
Download size 71.47 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Runtime library for telepathy-kde-common-internals.

Alternatives

Package Version Architecture Repository
lib64ktploggerprivate9-18.12.1-1.mga7.x86_64.rpm 18.12.1 x86_64 Mageia Core
lib64ktploggerprivate9 - - -

Requires

Name Value
libKF5ConfigCore.so.5()(64bit) -
libKF5I18n.so.5()(64bit) -
libKF5IconThemes.so.5()(64bit) -
libKF5KCMUtils.so.5()(64bit) -
libKF5Notifications.so.5()(64bit) -
libKF5NotifyConfig.so.5()(64bit) -
libKF5Service.so.5()(64bit) -
libKF5WidgetsAddons.so.5()(64bit) -
libKTpCommonInternals.so.9()(64bit) -
libKTpModels.so.9()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.12)(64bit) -
libQt5DBus.so.5()(64bit) -
libQt5DBus.so.5(Qt_5)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtelepathy qt5.so.0()(64bit)

Provides

Name Value
lib64ktploggerprivate9 == 18.12.2-1.mga7
lib64ktploggerprivate9(x86-64) == 18.12.2-1.mga7
libKTpWidgets.so.9()(64bit) -

Download

Type URL
Binary Package lib64ktploggerprivate9-18.12.2-1.mga7.x86_64.rpm
Source Package telepathy-kde-common-internals-18.12.2-1.mga7.src.rpm

Install Howto

  1. Enable Mageia Core Updates Testing repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64ktploggerprivate9 rpm package:
    # urpmi lib64ktploggerprivate9

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/8b/ece8bb4f5a36d17b3132163296068623885580
/usr/lib64/libKTpWidgets.so.18.12.2
/usr/lib64/libKTpWidgets.so.9

Changelog

2019-02-12 - neoclust <neoclust> 18.12.2-1.mga7
+ Revision: 1365679
- New version 18.12.2
2019-01-14 - neoclust <neoclust> 18.12.1-1.mga7
+ Revision: 1356616
- New version 18.12.1
2018-12-10 - neoclust <neoclust> 18.12.0-1.mga7
+ Revision: 1339621
- New version 18.12.0
2018-11-21 - neoclust <neoclust> 18.08.3-1.mga7
+ Revision: 1332851
- New version 18.08.3
2018-11-01 - neoclust <neoclust> 18.08.2-1.mga7
+ Revision: 1327504
- New version 18.08.2
2018-09-23 - umeabot <umeabot> 18.04.1-2.mga7
+ Revision: 1301367
- Mageia 7 Mass Rebuild
2018-07-02 - neoclust <neoclust> 18.04.1-1.mga7
+ Revision: 1241326
- New version 18.04.1
2018-02-16 - neoclust <neoclust> 17.12.2-1.mga7
+ Revision: 1202002
- New version 17.12.2
2018-01-20 - neoclust <neoclust> 17.12.1-1.mga7
+ Revision: 1195024
- New version 17.12.1
2017-12-28 - neoclust <neoclust> 17.12.0-1.mga7
+ Revision: 1186566
- New version 17.12.0

See Also

Package Description
lib64ktpmodels9-18.12.2-1.mga7.x86_64.rpm Runtime library for telepathy-kde-common-internals
lib64ktpotr9-18.12.2-1.mga7.x86_64.rpm Runtime library for telepathy-kde-common-internals
lib64kwave18-18.12.2-1.mga7.x86_64.rpm Libraries needed by kwave
lib64kwin-devel-5.15.1-1.mga7.x86_64.rpm Devel stuff for kwin
lib64kwin4_effect_builtins1-5.15.1-1.mga7.x86_64.rpm Plasma 5 Window Manager
lib64kwin5-5.15.1-1.mga7.x86_64.rpm Plasma 5 Window Manager
lib64kwineffects5-5.15.1-1.mga7.x86_64.rpm Plasma 5 Window Manager
lib64kwinglutils5-5.15.1-1.mga7.x86_64.rpm Plasma 5 Window Manager
lib64kwinxrenderutils5-5.15.1-1.mga7.x86_64.rpm Plasma 5 Window Manager
lib64kworkspace5-5.15.1-1.mga7.x86_64.rpm KF 5 application workspace components
lib64lsofui7-5.15.1-1.mga7.x86_64.rpm Ksysguard libraries
lib64maildir5-18.12.2-1.mga7.x86_64.rpm KDEPIM 4 library
lib64marblewidget-qt5_28-18.12.2-1.mga7.x86_64.rpm Runtime library for marble
lib64mesaegl1-19.0.0-0.rc1.3.mga7.x86_64.rpm Files for Mesa (EGL libs)
lib64mesaegl1-devel-19.0.0-0.rc1.3.mga7.x86_64.rpm Development files for Mesa (EGL libs)
Advertisement
Advertisement